## gourmet 0.17.5~alpha2

=== requirements.txt ===
argcomplete
BeautifulSoup4
ebooklib
keyring
lxml
Pillow
pycairo
pyenchant
pygobject
pygtkspellcheck
reportlab
requests
scrape-schema-recipe
selenium
setuptools
SQLAlchemy
toml
