## gourmet 0.13.4-2

=== debian/changelog ===
gourmet (0.13.4-2) unstable; urgency=low

  * Maemo package
	
 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 13 Apr 2008 20:53:36 +0200
 

gourmet (0.13.4-1) breezy; urgency=low

  * Fix encoding bug in rezkonv_importer that prevented gourmet from running with python 2.5 * Fix
  * Remove double escaping from xml export.
  * Fix export in foreign locales (with , separators)
  * Fix bug importing unknown units with interactive_importer (including generic HTML)
  * Fix bug importing unknown units with interactive_importer (including generic HTML)
  * Fix bug on update that threw error when time strings were nonsense.
  * Fix bug in recipeIdentifier that prevented upgrades when ingredients had no amounts.
  * Fix bug in update code that prevented updating if version info was stored incorrectly.
  * Update recipezaar importer
	
 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Wed, 28 Mar 2007 14:53:36 -0500
	

gourmet (0.13.3-1) breezy; urgency=low
	
  * Update tests.
  * Fix a number of minor bugs.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Fri, 02 Jan 2007 10:07:36 -0500

gourmet (0.13.2-1) breezy; urgency=low

  * Tweak recipe display so nutrition/recipe tab is always in view.
  * Fix bug in Tablespoon conversion in U.S. English
  * Make recipe card properly respect adjust-units setting.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Fri, 29 Dec 2006 10:30:36 -0500

gourmet (0.13.1-1) breezy; urgency=low

  * Various small bugfixes.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Wed, 27 Dec 2006 22:39:22 -0500

gourmet (0.13.0-1) breezy; urgency=low

  * Update nutrition stuff with by-ingredient nutritional info highlighting.
  * Slightly updated recipe card interface with nutritional info on a separate tab.
  * Fix some bugs in showing links as well as other stuff.
  * Automatically add a link attribute to all HTML imports.
  * Nicely wrap text in list-views everywhere for tidier displays
    and no more horizontal-scrollbars.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Mon,  23 Dec 2006 20:45:47 -0400

gourmet (0.12.2-1) breezy; urgency=low

  * Fix Mealmaster importing bug
  * Fix bug (?) which could cause ingredient search to fail in strange
    cases (where a DB had ingredients with key=None)

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Mon,  9 Oct 2006 20:45:47 -0400

gourmet (0.12.1-2) breezy; urgency=low

  * Fix buggy trash behavior.
  * Begin storing version # in database to allow database upgrades and fixes.
  * Actually perform fix for broken databases from pre-0.11.3
    installs (implemented in 0.11.5 but not actually activated in the
    release)

 -- Thomas M. Hinkle <thomas_hinkle@sf.net>  Sun,  3 Sep 2006 11:02:39 -0400

=======

gourmet (0.12.1-1) breezy; urgency=low

  * Fix buggy trash behavior.
  * Store version in database for ease of upgrades.
  * Implement fix for broken databases from pre-0.11.4 installs
  * Fix-up paragraphing in printing.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Sun,  8 Oct 2006 19:53:47 -0400

>>>>>>> 1.24.2.2

gourmet (0.12.0.pre1-1) breezy; urgency=low

  * Fix sort order
  * Don't drop default entries for Category/Cuisine once user has entered one.
  * Change version number to reflect intend to create a stable version.

 -- Thomas M. Hinkle <thomas_hinkle@sf.net>  Sun,  3 Sep 2006 11:02:39 -0400

gourmet (0.11.5-1) breezy; urgency=low

  * Add more PDF Export modes for printing index cards, multiple
    columns, etc. Also add nice print page-layout widget.
  * Tweak spacing in recipe card to avoid ugly disappearance of "Edit" buttons
  * Recognize units in all kinds of capitalized or uncapitalized forms.
  * Fix up bug in time-scanning code that led to making a link like
    <a>3 min</a>utes instead of <a>3 minutes</a>
  * Add i18n for Swedish.
  * Apply patch to fix text-flow in recipe card (Shane Hathaway)
  * Apply localization patch to simplify translations. (Jens Persson)

 -- Thomas M. Hinkle <tom@localhost.localdomain>  Sat, 19 Aug 2006 13:44:55 -0400

gourmet (0.11.4-2) breezy; urgency=low

  * reportlab dependency.

 -- Thomas M. Hinkle <tom@localhost.localdomain>  Thu,  3 Aug 2006 19:23:06 -0400

gourmet (0.11.4-1) breezy; urgency=low

  * Make deleting an ingredient ungrey "Save" button
  * Fix various bits of badness with Undo
  * Fix gravity of cursor for text markup in instructions and notes.
  * Fix allrecipes.com import
  * Allow recognition of times written as 01:30 for 1 1/2 hours
  * Improve testing suites (and therefore improve thoroughness of
    bug-checking before release)
  * Fixed generic web import.
  * PDF Import
  * Printing support for windows
  * Fix ugly window placement issues on windows and some other places.
  * Improve recipezaar import.

 -- Thomas M. Hinkle <tom@localhost.localdomain>  Thu,  3 Aug 2006 18:58:46 -0400

gourmet (0.11.3-1) breezy; urgency=low

  * Fix bug that caused unicode error on upgrade from metakit.
  * Fix some other bugginess in handling old upgrades.
  * i18n fixes from Simon Darlington
  * Fix bug that reversed ingredient order when adding ingredients to a group.
  * Allow fraction-use to be turned off, and make it default to off for
    German (other locales can default it to off via defaults_foo.py)	
  * Rearrange main index window to work better on small screens.

 -- Thomas Mills Hinkle <Thomas_Hinkle@sf.net>  Thu, 22 Jun 2006 07:59:38 -0400

gourmet (0.11.2-3) breezy; urgency=low

  * Fix minor bug in convert.py
  * Include sound files as well as sound package.

 -- Thomas M. Hinkle <tom@localhost.localdomain>  Wed,  3 May 2006 21:26:13 -0400

gourmet (0.11.2-2) breezy; urgency=low

  * Include sound module so we actually work this time.

 -- Thomas M. Hinkle <tom@localhost.localdomain>  Wed,  3 May 2006 18:34:58 -0400

gourmet (0.11.2-1) breezy; urgency=low

  * Add new icons from Yula Zubritsky
  * Add nifty timer.
  * Parse times written out as words.

 -- Thomas M. Hinkle <Thomas_Hinkle@alumni.brown.edu>  Mon,  1 May 2006 21:51:23 -0400


