=== debian/control ===
Source: gourmet
Section: user/tools
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev
Standards-Version: 3.6.0

Package: gourmet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python2.5-imaging, python2.5-hildon
Suggests: libmetakit-python
Description: A gtk-based recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based recipe organizer and shopping
 list generator intended for the GNOME desktop environment (though it
 does not need all the GNOME libraries). Gourmet can import
 Mealmaster(tm) files and can export recipes in a number of formats,
 including text, RTF and web pages. Gourmet also can calculate nutritional
 information for recipes.
