=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.0
 
 Package: gourmet
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python2.5-imaging, python2.5-hildon
 Suggests: libmetakit-python
 Description: A gtk-based recipe organizer and shopping list generator
