## gourmet 0.15.4

=== debian/changelog ===
gourmet (0.15.4-2ubuntu1.1) maverick-proposed; urgency=low

  * Grab patch 02_sqlalchemy from Debian: backport fix from upstream git
    for compatibility with sqlalchemy 0.6.  LP: #618643.
  * 02_sqlalchemy-bug: further patch from upstream git to fix a sqlalchemy
    bug (Ctrl+Q doesn't work).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Jan 2011 16:01:37 -0800

gourmet (0.15.4-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    * debian/control:
      - Recommend python-gtkspell for printing
    * debian/patches/01_fix_raise_str.patch: don't raise str exception
      in src/lib/plugin_gui.py
    * debian/patches/03_dont_remove_nonexistent_plugin.patch: don't
      remove an inactive plugin in plugin_loader.py and don't deactivate
      a plugin from a non-existent database
  * Dropped changes, superseded in Debian:
    - Drop forcing of python2.5
    - debian/control: bump Standards-Version to 3.8.3
    - debian/compat: bump to 5
    - debian/control: Depends on python-poppler (needed for printing)
    - add debian/README.source
  * Don't set debian/pyversions to 2.5, this is obviously wrong.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Jun 2010 00:14:10 +0000

gourmet (0.15.4-2) unstable; urgency=low

  * Added python-poppler as dependency needed for printing (Closes: #548612)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Apr 2010 19:25:25 +0200

gourmet (0.15.4-1) unstable; urgency=low

  * New maintainer (Closes: #572734)
  * New upstream release [Closes: #530841)

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Mar 2010 10:03:58 +0100

gourmet (0.15.3-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Recommend python-gtkspell rather than python-gnome2-extras

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 29 Mar 2010 23:03:14 +0100

gourmet (0.15.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * drop debian/patches/02_fix_nutrition_index_out_of_range.patch: this
    is fixed properly upstream now

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 29 Dec 2009 16:08:20 -0600

gourmet (0.15.2-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #431806, Closes: #530841). Also fixes the
    following bugs:
    - LP: #315836
    - LP: #295982
    - LP: #316445 (the GUI has been changed so this no longer applies)
  * Drop forcing of python2.5
  * debian/control: Recommends python-gnome2-extras for printing
  * drop debian/patches/05-add_manpage.patch, which is now included upstream
  * Fix some lintian warnings:
    - add debian/README.source
    - debian/control: bump Standards-Version to 3.8.3
    - debian/compat: bump to 5
  * debian/control: Depends on python-poppler (needed for printing)
  * debian/patches/01_fix_raise_str.patch: don't raise str exception
    in src/lib/plugin_gui.py
  * debian/patches/02_fix_nutrition_index_out_of_range.patch: don't
    add entries beyond the width of the field in databaseGrabber.py
  * debian/patches/03_dont_remove_nonexistent_plugin.patch: don't
    remove an inactive plugin in plugin_loader.py and don't deactivate
    a plugin from a non-existent database

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 29 Dec 2009 09:12:49 -0600

gourmet (0.14.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * When built with Python 2.6 as default, do not install
    into /usr/local/* (Closes: #571475)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 02 Mar 2010 22:41:25 +0000

gourmet (0.14.5-2ubuntu2) karmic; urgency=low

  * force python 2.5. This change should be able to be dropped 0.14.9 and
    later
    - debian/control: use 'XS-Python-Version: 2.5'
    - debian/control: Depends on python2.5
    - debian/rules: Replace all '#!' calls to python with python2.5
    - LP: #352678

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 03 Jul 2009 21:16:20 -0500

gourmet (0.14.5-2ubuntu1) jaunty; urgency=low

  * Use --install-layout=deb to fix FTBFS with Python 2.6.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 07 Mar 2009 00:24:16 +0100

gourmet (0.14.5-2) unstable; urgency=low

  * reintroduce conflict for python-pysqlite. (Closes: #516803)
    python prior to 2.5 is thus unsupported.
  * drop suggests for obsolete packages

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 24 Feb 2009 21:23:47 +0900

gourmet (0.14.5-1) unstable; urgency=low

  * new upstream release
  * 0.14.5 no longer conflicts with newer versions of python-pysqlite and
    python-sqlalchemy.  Relax dependencies accordingly.
  * all patches have been pushed upstream, so they can be dropped in Debian.
    The manpage was forgotten when preparing the tarball upstream, so it
    will stick around for another release.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 10 Feb 2009 17:34:51 +0100

gourmet (0.14.3-2) unstable; urgency=low

  * Conflict with python-pysqlite >= 2.5 which when installed crashes 
    gourmet at startup. (Closes: #507382) and python-sqlalchemy >= 0.5.
    Both restrictions should eventually be relaxed when upstream has
    made the code compatible with the newer libs.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 12 Jan 2009 23:03:28 +0100

gourmet (0.14.3-1) unstable; urgency=low

  * new upstream release

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 05 Jan 2009 19:29:20 +0100

gourmet (0.14.2-1) unstable; urgency=low

  * new upstream release
  * add manpage, courtesy of François Wendling.  (Closes: #495796).
  * add 06-change-sys-path-append.patch
    sys.path.append('/usr/share') can be dangerous

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 24 Nov 2008 10:38:57 +0100

gourmet (0.14.0-1) unstable; urgency=low

  * initial release on debian.  Closes #427474.
  * 01-disable_gtk_check.patch enables headless builds
  * 02-fix_gnome_menu.patch makes sure gourmet places itself correctly
    in the menu
  * the upstream tarball apparently misses some files unintentionally
    They have been fetched from upstream cvs and sf.net ticket 2022831

