=== debian/control ===
Source: gourmet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://grecipe-manager.sf.net/
Standards-Version: 3.8.4
XS-Python-Version: all
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-gtk2-dev, python-central (>= 0.5.6), intltool

Package: gourmet
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-glade2, python-gtk2 (>= 2.3.92), python-reportlab, python-sqlalchemy, python-poppler
Recommends: python-gnome2, python-gtkspell
Conflicts: python-pysqlite2 (>= 2.5)
XB-Python-Version: ${python:Versions}
Description: A gtk-based recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based recipe organizer and shopping
 list generator intended for the GNOME desktop environment (though it
 does not need all the GNOME libraries). Gourmet can import
 Mealmaster(tm) files and can export recipes in a number of formats,
 including text, RTF and web pages. Gourmet also can calculate nutritional
 information for recipes.
