=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean gourmet.desktop

	rm -rf build/

	find . -name "*.pyc" -delete

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	python setup.py install --no-compile --root=$(CURDIR)/debian/gourmet \
	--install-lib /usr/share/gourmet --prefix=/usr

#	python setup.py install --no-compile --disable-modules-check --root=$(CURDIR)/debian/gourmet \
#	--install-lib /usr/share/gourmet --prefix=/usr


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_pycentral
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installmenu
	dh_installman gourmet.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here. (nothing to be done)
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
