## gourmet 0.15.6

=== debian/changelog ===
gourmet (0.15.6-1) unstable; urgency=low

  * New upstream release.
  * Removed 02_sqlalchemy-bug patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Jul 2010 14:55:58 +0200

gourmet (0.15.5-2) unstable; urgency=low

  * Patch from upstream git to fix a sqlalchemy bug (Ctrl+Q doesn't work).

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jul 2010 11:14:08 +0200

gourmet (0.15.5-1) unstable; urgency=low

  * New upstream release.
  * Removed 02_sqlalchemy patch included upstream.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jul 2010 09:03:29 +0200

gourmet (0.15.4-4) unstable; urgency=low

  * New patch (02_sqlalchemy) from upstream git to fix sqlalchemy 0.6 bugs
    (Closes: #585009 #585093).
  * Added python-gtkspell in recommends. Thsi package is needed if the
    spellcheck plugin is enabled. (Closes: #586881).
  * Seems to works with python-pysqlite2 and thus remove the conflicts for
    this package (Closes: #586880).

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jun 2010 16:02:36 +0200

gourmet (0.15.4-3) unstable; urgency=low

  * Don't set a python version in debian/pyversions (Closes: 584834).
  * Don't raise str exception in src/lib/plugin_gui.py (Closes: 584833)
    thanks to Steve Langasek for the patch.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jun 2010 17:31:01 +0200
