=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
 
+include /usr/share/quilt/quilt.make
+
 build: build-stamp
-build-stamp:
+build-stamp: debian/stamp-patched
 	dh_testdir
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -34,11 +36,11 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_pycentral
 	dh_installchangelogs CHANGES
 	dh_installdocs
 	dh_installmenu
 	dh_installman gourmet.1
+	dh_pycentral
 	dh_link
 	dh_strip
 	dh_compress
@@ -47,7 +49,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zbzip2
 
 # Build architecture-dependent files here. (nothing to be done)
 binary-arch: build install
