## gourmet 0.15.7

=== debian/changelog ===
gourmet (0.15.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Dec 2010 18:54:09 +0100
