=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://grecipe-manager.sf.net/
-Standards-Version: 3.9.0
-XS-Python-Version: all
+Standards-Version: 3.9.1
+XS-Python-Version: current
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: python-gtk2-dev, python-central (>= 0.5.6), intltool
 
@@ -12,7 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-glade2, python-gtk2 (>= 2.3.92), python-reportlab, python-sqlalchemy, python-poppler
 Recommends: python-gnome2, python-gtkspell
-XB-Python-Version: ${python:Versions}
 Description: A gtk-based recipe organizer and shopping list generator
  Gourmet Recipe Manager is a gtk-based recipe organizer and shopping list
  generator intended for the GNOME desktop environment (though it does not
