## gourmet 0.15.9

=== debian/changelog ===
gourmet (0.15.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Mar 2011 08:43:54 +0100

gourmet (0.15.8-1) unstable; urgency=low

  * New upstream release.
  * debian/rules Replaces python-central bu python2 (Closes: #616834).
  * This release fix an execption when opening the database (Closes: #597263).

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Mar 2011 08:56:36 +0100
