=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://grecipe-manager.sf.net/
 Standards-Version: 3.9.1
-XS-Python-Version: current
+XS-Python-Version: >= 2.6
 Build-Depends: debhelper (>= 7), quilt
-Build-Depends-Indep: python-gtk2-dev, python-central (>= 0.5.6), intltool
+Build-Depends-Indep: python-gtk2-dev, intltool
 
 Package: gourmet
 Architecture: all
