=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	dh_installdocs -i
 	dh_installmenu -i
 	dh_installman -i gourmet.1
-	dh_pycentral -i
+	dh_python2 -i
 	dh_link -i
 	dh_strip -i
 	dh_compress -i
