=== debian/watch ===
version=3
opts="uversionmangle=s/recipe-manager-?//" http://sf.net/grecipe-manager/gourmet-(.+)\.tar\.gz
