## gourmet 0.16.0

=== debian/changelog ===
gourmet (0.16.0-0ubuntu1) raring; urgency=low

  [ Bernhard Reiter ]
  * New upstream release (Closes: #530403, LP: #1010659).
    This also fixes PIL imports as requested by
    http://lists.debian.org/debian-python/2013/02/msg00017.html
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Remove XS-Python-Version line.
    - Build-Depends: Remove quilt, add python-all, upgrade debhelper version to
      (>= 7.0.50~).
    - Build-Depends-Indep: Remove python-gtk2-dev, add python-distutils-extra.
    - Add Pre-Depends: dpkg (>= 1.15.6~) (for xz compression).
    - Depends: Drop python-glade2, increase python-gtk2 version (>= 2.22.0),
      version depend on python-sqlalchemy (>= 0.7), add python-elib.intl.
    - Recommends: Drop python-gnome2, add python-gst0.10, python-beautifulsoup.
    - Description: Update to reflect contents of gourmet/version.py.
  * debian/copyright:
    - Switch to packaging-manuals/copyright-format/1.0 format.
    - Add contributors as of gourmet/version.py.
  * debian/dirs: Remove, as obsolete.
  * debian/docs: s/README/README.md
  * debian/manpages: Add.
  * debian/patches/01_fix_raise_str.diff:
    Drop (fixed upstream).
  * debian/patches/lc-all-c, debian/patches/series:
    Fix a bug that caused gourmet to fail when LC_ALL=C.
  * debian/patches/license-location, debian/patches/series:
    Add patch to change the location used to look for the license.
  * debian/rules: Switch to tiny dh style, xz compression.
  * debian/watch: Update to new location of releases on Launchpad.

 -- Bernhard Reiter <ockham@raz.or.at>  Fri, 01 Mar 2013 00:16:00 +0100
