=== debian/control ===
Source: gourmet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://grecipe-manager.sf.net/
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7.0.50~), python-all
Build-Depends-Indep: intltool, python-distutils-extra

Package: gourmet
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-elib.intl,
 python-gtk2 (>= 2.22.0), python-reportlab, python-sqlalchemy (>= 0.7),
 python-poppler
Recommends: python-gst0.10, python-gtkspell, python-beautifulsoup
Description: recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based application to store, organize and
 search recipes.
 .
 Features:
  * Makes it easy to create shopping lists from recipes.
  * Imports recipes from a number of sources, including MealMaster and
    MasterCook archives and several popular websites.
  * Exports recipes as PDF files, plain text, MealMaster files, HTML web pages,
    and a custom XML format for exchange with other Gourmet users.
  * Supports linking images with recipes.
  * Can calculate nutritional information for recipes based on the ingredients.
