=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --prefix=/usr
	rm debian/gourmet/usr/share/doc/gourmet/LICENSE

override_dh_installchangelogs:
	dh_installchangelogs CHANGES ChangeLog

override_dh_builddeb:
	dh_builddeb -- -Zxz
