=== debian/watch ===
version=3
https://launchpad.net/gourmet/+download https://launchpad.net/gourmet/main/.*/\+download/gourmet-(.+)\.tar\.bz2
