## gourmet 0.16.1

=== debian/changelog ===
gourmet (0.16.1-1ubuntu1) saucy; urgency=low

  * debian/patches/fix_schema_upgrade.patch: fix typo preventing a schema
    upgrade resulting in the recipe database being broken. (LP: #1240120)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Oct 2013 11:29:28 -0400

gourmet (0.16.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright and remove uneeded dependencies (Closes: #718413)
  * Removed 01_lc-all-c patch included upstream.
  * Rename 02_license-location patch to 01_license-location.
  * Don't compress the package with xz. This is now the default in dpkg-deb.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Sep 2013 11:35:02 +0200

gourmet (0.16.0-5) unstable; urgency=low

  * Add python-gst0.10 in Suggests.
  * Add python-beautifulsoup in Recommends (Closes: #530403).
  * New patch 01_lc-all-c.diff to fix crash with locale (Closes: #614367).

 -- Christian Marillat <marillat@debian.org>  Thu, 13 Jun 2013 15:11:40 +0200

gourmet (0.16.0-4) unstable; urgency=low

  * Remove old patch 01_fix_raise_str.diff and remove python-gnome2 from
    Recommends (Closes: #709299).

 -- Christian Marillat <marillat@debian.org>  Sun, 26 May 2013 10:06:49 +0200

gourmet (0.16.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 May 2013 15:09:57 +0200

gourmet (0.16.0-2) experimental; urgency=low

  * Should depends on python-elib.intl (Closes: #704896)

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Apr 2013 16:31:51 +0200

gourmet (0.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Mar 2013 09:06:33 +0100
