=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://grecipe-manager.sf.net/
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 7.0.50~), python-all
+XS-Python-Version: >= 2.7
+Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
 Build-Depends-Indep: intltool, python-distutils-extra
 
 Package: gourmet
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-elib.intl,
- python-gtk2 (>= 2.22.0), python-reportlab, python-sqlalchemy (>= 0.7),
- python-poppler
+Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-gtk2 (>= 2.22.0), python-reportlab, python-sqlalchemy, python-poppler, python-elib.intl
 Recommends: python-gst0.10, python-gtkspell, python-beautifulsoup
-Description: recipe organizer and shopping list generator
+Description: Recipe organizer and shopping list generator.
  Gourmet Recipe Manager is a gtk-based application to store, organize and
  search recipes.
  .
