=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_installman:
	dh_installman gourmet.1

override_dh_install:
	dh_install --fail-missing

	rm debian/gourmet/usr/share/doc/gourmet/LICENSE

override_dh_clean:
	dh_clean po/gourmet.pot

	-rm -rf build
