=== debian/watch ===
version=3

opts="uversionmangle=s/debian||0ubuntu1//" \
http://github.com/thinkle/gourmet/releases \
/thinkle/gourmet/archive/(.*)\.tar\.gz
