## gourmet 0.17.0

=== debian/changelog ===
gourmet (0.17.0-1ubuntu1) trusty; urgency=medium

  * Fix XML import (LP: #1296757)
    - debian/patches/fix_imports.patch: add missing imports to
      gourmet/plugins/import_export/gxml_plugin/gxml2_importer.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 24 Mar 2014 10:49:28 -0400

gourmet (0.17.0-1) unstable; urgency=medium

  * New pstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2014 10:49:31 +0100
