=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: http://grecipe-manager.sf.net/
-Standards-Version: 3.9.4
+Homepage: http://thinkle.github.io/gourmet/
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.7
 Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
 Build-Depends-Indep: intltool, python-distutils-extra
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-imaging, python-gtk2 (>= 2.22.0), python-reportlab, python-sqlalchemy, python-poppler, python-elib.intl
 Recommends: python-gst0.10, python-gtkspell, python-beautifulsoup
-Description: Recipe organizer and shopping list generator.
+Description: Recipe organizer and shopping list generator
  Gourmet Recipe Manager is a gtk-based application to store, organize and
  search recipes.
  .
