=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	dh_clean po/gourmet.pot
 
 	-rm -rf build
+
+override_dh_compress:
+	dh_compress -XFAQ
