## gourmet 0.17.4

=== debian/changelog ===
gourmet (0.17.4-7) unstable; urgency=medium

  * Add python-bs4 to Recommends: and replace (with a patch to import
    gtkspellcheck instead of gtkspell) python-gtkspell by
    python-gtkspellcheck (Closes: #934656)

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Aug 2019 15:23:41 +0200

gourmet (0.17.4-6) unstable; urgency=medium

  * Remove python-beautifulsoup from Recommends (Closes: #891100)

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Feb 2018 18:23:03 +0100

gourmet (0.17.4-5) unstable; urgency=medium

  * Remove python-poppler dependency and remove print_plugin.py plugin.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Jan 2018 16:34:39 +0100

gourmet (0.17.4-4) unstable; urgency=medium

  * Remove python-imaging dependency (Closes: #866427)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:08:59 +0200

gourmet (0.17.4-3) unstable; urgency=medium

  * Add python-lxml in Recommends needed by My Cookbook plugin.
  * Replaces tostring by tobytes in ratingWidget.py python-pil >= 3 is
    required.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Dec 2015 12:04:24 +0100

gourmet (0.17.4-2) unstable; urgency=medium

  * Update to gstreamer 1.0 in patch 02_gstreamer-1.0 (Closes: #785814)

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Jun 2015 08:29:38 +0200

gourmet (0.17.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Jun 2014 19:13:29 +0200

gourmet (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * From upstream : Replace compressed jQuery v1.4.2 by uncompressed v1.11.0
    (Closes: #744707)

 -- Christian Marillat <marillat@debian.org>  Sun, 04 May 2014 19:23:27 +0200

gourmet (0.17.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 27 Mar 2014 08:40:47 +0100
