=== debian/control ===
Source: gourmet
Section: gnome
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://thinkle.github.io/gourmet/
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 11), python | python-all | python-dev | python-all-dev
Build-Depends-Indep: intltool, python-distutils-extra

Package: gourmet
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.22.0), python-reportlab, python-sqlalchemy, python-elib.intl, python-pil (>= 3.0.0~)
Recommends: python-gst-1.0, python-gtkspellcheck, python-lxml, python-bs4
Description: Recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based application to store, organize and
 search recipes.
 .
 Features:
  * Makes it easy to create shopping lists from recipes.
  * Imports recipes from a number of sources, including MealMaster and
    MasterCook archives and several popular websites.
  * Exports recipes as PDF files, plain text, MealMaster files, HTML web pages,
    and a custom XML format for exchange with other Gourmet users.
  * Supports linking images with recipes.
  * Can calculate nutritional information for recipes based on the ingredients.
