=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,13 @@
 	dh_installman gourmet.1
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 	rm debian/gourmet/usr/share/doc/gourmet/LICENSE
+	rm -rf debian/gourmet/usr/lib/python2.7/dist-packages/gourmet/plugins/import_export/pdf_plugin/
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_clean:
 	dh_clean po/gourmet.pot
