## gourmet 0.17.5~alpha2

=== debian/changelog ===
gourmet (0.17.5~alpha2-7) unstable; urgency=medium

  * Install desktop and pixmaps files (Closes: #973945)

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Jan 2021 09:40:25 +0100

gourmet (0.17.5~alpha2-6) unstable; urgency=medium

  * Move python3-argcomplete from Recommends to Depends and add
    python3-requests and python3-toml to Depends (Closes: #973006)

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Nov 2020 16:02:13 +0100

gourmet (0.17.5~alpha2-5) unstable; urgency=medium

  * Add python3-argcomplete to Depends (Closes: #973006)

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Oct 2020 11:08:52 +0100

gourmet (0.17.5~alpha2-4) unstable; urgency=medium

  * Remove not yet packaged (and not ready for python 3.8)
    python3-scrape-schema-recipe from Recommends
  * Add python3-ebooklib to Suggests
  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Oct 2020 09:54:30 +0100

gourmet (0.17.5~alpha2-3) experimental; urgency=medium

  * Call 'python3 setup.py build_i18n' before dh_auto_build. Now plugins are
    loaded correctly.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2020 00:41:02 +0200

gourmet (0.17.5~alpha2-2) experimental; urgency=medium

  * Don't call dh with '--with quilt'

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 16:59:16 +0200

gourmet (0.17.5~alpha2-1) experimental; urgency=medium

  * New upstream release.
  * This release fix a warning when the package is installed (Closes:
    #972476)
  * Note : plugins are not loaded. Bug already reported upstream (github
    bug #264).

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 11:13:24 +0200

gourmet (0.17.4+20200608.git917082d7-1) experimental; urgency=medium

  * Git snapshot from the python3 fork repository.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Jun 2020 09:37:57 +0200
