=== debian/control ===
Source: gourmet
Section: gnome
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/kirienko/gourmet
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), intltool, dh-sequence-python3,
 python3, python3-setuptools, python3-gi, gir1.2-gtk-3.0

Package: gourmet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gir1.2-gtk-3.0,
 python3-reportlab, python3-sqlalchemy, python3-pil, python3-bs4,
 python3-argcomplete, python3-requests, python3-toml
Recommends: python3-pyglet, kpython3-gtkspellcheck, python3-lxml
#, python3-scrape-schema-recipe
Suggests: python3-ebooklib
Description: Recipe organizer and shopping list generator
 Gourmet Recipe Manager is a gtk-based application to store, organize and
 search recipes.
 .
 Features:
  * Makes it easy to create shopping lists from recipes.
  * Imports recipes from a number of sources, including MealMaster and
    MasterCook archives and several popular websites.
  * Exports recipes as PDF files, plain text, MealMaster files, HTML web pages,
    and a custom XML format for exchange with other Gourmet users.
  * Supports linking images with recipes.
  * Can calculate nutritional information for recipes based on the ingredients.
