=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_auto_build:
	python3 setup.py build_i18n

	dh_auto_build

override_dh_clean:
	dh_clean gourmet/po/gourmet.pot gourmet.egg-info/* \
	po/.intltool-merge-cache gourmet.desktop gourmet.appdata.xml

	find -name *.gourmet-plugin -delete

# No tests for now
override_dh_auto_test:
