=== debian/watch ===
version=4

#opts="uversionmangle=s/debian|-0ubuntu1//" \
#http://github.com/thinkle/gourmet/releases \
#/thinkle/gourmet/archive/(.*)@ARCHIVE_EXT@
