## gourmet 1.0.1

=== debian/changelog ===
gourmet (1.0.1-3) unstable; urgency=medium

  * Now gourmet is a transitional package to install gourmand.
  * This package will be moved to the gourmand source once gourmand 1.1.0 is
    released.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Dec 2021 23:26:20 +0100

gourmet (1.0.1-2) unstable; urgency=medium

  * Should Depends on python3-gst-1.0 (Closes: #994679)

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Sep 2021 13:06:09 +0200

gourmet (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jul 2021 17:51:33 +0200
