=== debian/control ===
Source: gourmet
Section: gnome
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/kirienko/gourmet
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3

Package: gourmet
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, gourmand
Description: transitionnal package to install gourmand
 This is a transitional dummy package, it can be safely removed.
