=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Does nothing
override_dh_auto_configure override_dh_auto_build:
override_dh_auto_install override_dh_auto_clean override_dh_auto_test:
