=== debian/watch ===
version=4

https://github.com/kirienko/gourmet/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
